@font-face {
  font-family: "iconfont"; /* Project id 3938637 */
  src: url('//at.alicdn.com/t/c/font_3938637_d1f09yf0gn9.woff2?t=1678244135759') format('woff2'),
       url('//at.alicdn.com/t/c/font_3938637_d1f09yf0gn9.woff?t=1678244135759') format('woff'),
       url('//at.alicdn.com/t/c/font_3938637_d1f09yf0gn9.ttf?t=1678244135759') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-circle_arrow_left_line:before {
  content: "\e75d";
}

.icon-safe_flash_line:before {
  content: "\e85d";
}

.icon-circle_arrow_down_line:before {
  content: "\e75e";
}

.icon-safety_certificate_line:before {
  content: "\e85e";
}

.icon-circle_club_line:before {
  content: "\e75f";
}

.icon-sale_line:before {
  content: "\e85f";
}

.icon-circle_arrow_right_line:before {
  content: "\e760";
}

.icon-sandclock_line:before {
  content: "\e860";
}

.icon-check_circle_line:before {
  content: "\e761";
}

.icon-save_line:before {
  content: "\e861";
}

.icon-circle_arrow_up_line:before {
  content: "\e762";
}

.icon-schedule_line:before {
  content: "\e862";
}

.icon-classify_1_line:before {
  content: "\e763";
}

.icon-scheduling_line:before {
  content: "\e863";
}

.icon-classify_line:before {
  content: "\e764";
}

.icon-rotate_to_vertical_line:before {
  content: "\e864";
}

.icon-close_circle_line:before {
  content: "\e765";
}

.icon-school_line:before {
  content: "\e865";
}

.icon-building_line:before {
  content: "\e766";
}

.icon-scissors_line:before {
  content: "\e866";
}

.icon-close_line:before {
  content: "\e767";
}

.icon-seal_line:before {
  content: "\e867";
}

.icon-clipboard_line:before {
  content: "\e768";
}

.icon-search_data_line:before {
  content: "\e868";
}

.icon-click_line:before {
  content: "\e769";
}

.icon-selector_horizontal:before {
  content: "\e869";
}

.icon-college_line:before {
  content: "\e76a";
}

.icon-selector_horizontal_line:before {
  content: "\e86a";
}

.icon-clue_line:before {
  content: "\e76b";
}

.icon-selector_vertical:before {
  content: "\e86b";
}

.icon-comment_line:before {
  content: "\e76c";
}

.icon-selector_vertical_line:before {
  content: "\e86c";
}

.icon-compass_line:before {
  content: "\e76d";
}

.icon-send_line:before {
  content: "\e86d";
}

.icon-computer_camera_line:before {
  content: "\e76e";
}

.icon-send_plane_line:before {
  content: "\e86e";
}

.icon-computer_camera_off_line:before {
  content: "\e76f";
}

.icon-setting_line:before {
  content: "\e86f";
}

.icon-chat_2_line:before {
  content: "\e770";
}

.icon-settings_line:before {
  content: "\e870";
}

.icon-brush_line:before {
  content: "\e771";
}

.icon-share_circle_line:before {
  content: "\e871";
}

.icon-car_line:before {
  content: "\e772";
}

.icon-share_forward_line:before {
  content: "\e872";
}

.icon-category_search_line:before {
  content: "\e773";
}

.icon-share_round_line:before {
  content: "\e873";
}

.icon-chat_3_line:before {
  content: "\e774";
}

.icon-share_square_line:before {
  content: "\e874";
}

.icon-coin_line:before {
  content: "\e775";
}

.icon-shield_line:before {
  content: "\e875";
}

.icon-computer_line:before {
  content: "\e776";
}

.icon-shop_add_line:before {
  content: "\e876";
}

.icon-comment_2_line:before {
  content: "\e777";
}

.icon-shop_line:before {
  content: "\e877";
}

.icon-connect_line:before {
  content: "\e778";
}

.icon-shop_manage_line:before {
  content: "\e878";
}

.icon-cooperation_line:before {
  content: "\e779";
}

.icon-shopping_bag_arc_line:before {
  content: "\e879";
}

.icon-copy_2_line:before {
  content: "\e77a";
}

.icon-shopping_bag_line:before {
  content: "\e87a";
}

.icon-copyright_line:before {
  content: "\e77b";
}

.icon-shopping_bags_line:before {
  content: "\e87b";
}

.icon-copy_line:before {
  content: "\e77c";
}

.icon-shopping_cart_line:before {
  content: "\e87c";
}

.icon-coupon_line:before {
  content: "\e77d";
}

.icon-shopping_cart_line_1:before {
  content: "\e87d";
}

.icon-copy_file_line:before {
  content: "\e77e";
}

.icon-signature_line:before {
  content: "\e87e";
}

.icon-crown_line:before {
  content: "\e77f";
}

.icon-square_arrow_down_line:before {
  content: "\e87f";
}

.icon-cursor_line:before {
  content: "\e780";
}

.icon-square_arrow_left_line:before {
  content: "\e880";
}

.icon-data_cylinder_line:before {
  content: "\e781";
}

.icon-square_arrow_right_line:before {
  content: "\e881";
}

.icon-data_preview_line:before {
  content: "\e782";
}

.icon-square_arrow_up_line:before {
  content: "\e882";
}

.icon-data_square_line:before {
  content: "\e783";
}

.icon-star_arc_line:before {
  content: "\e883";
}

.icon-develop_line:before {
  content: "\e784";
}

.icon-star_line:before {
  content: "\e884";
}

.icon-delete_back_line:before {
  content: "\e785";
}

.icon-storage_line:before {
  content: "\e885";
}

.icon-device_line:before {
  content: "\e786";
}

.icon-store_line:before {
  content: "\e886";
}

.icon-device_switch_line:before {
  content: "\e787";
}

.icon-subscription_line:before {
  content: "\e887";
}

.icon-diamond_line:before {
  content: "\e788";
}

.icon-sun_line:before {
  content: "\e888";
}

.icon-document_query_line:before {
  content: "\e789";
}

.icon-switch_circle_line:before {
  content: "\e889";
}

.icon-down_clound_line:before {
  content: "\e78a";
}

.icon-switch_horizontal_line:before {
  content: "\e88a";
}

.icon-down_line:before {
  content: "\e78b";
}

.icon-tag_line:before {
  content: "\e88b";
}

.icon-down_small:before {
  content: "\e78c";
}

.icon-switch_vertical_line:before {
  content: "\e88c";
}

.icon-down_small_line:before {
  content: "\e78d";
}

.icon-target_line:before {
  content: "\e88d";
}

.icon-down_square_line:before {
  content: "\e78e";
}

.icon-text_line:before {
  content: "\e88e";
}

.icon-download_line:before {
  content: "\e78f";
}

.icon-thumb_down_line:before {
  content: "\e88f";
}

.icon-drafts_line:before {
  content: "\e790";
}

.icon-thumb_up_line:before {
  content: "\e890";
}

.icon-drugstore_line:before {
  content: "\e791";
}

.icon-time_line:before {
  content: "\e891";
}

.icon-earth_line:before {
  content: "\e792";
}

.icon-tool_line:before {
  content: "\e892";
}

.icon-duplication_line:before {
  content: "\e793";
}

.icon-topic_discussion_line:before {
  content: "\e893";
}

.icon-edit_2_line:before {
  content: "\e794";
}

.icon-topic_line:before {
  content: "\e894";
}

.icon-edit_line:before {
  content: "\e795";
}

.icon-train_line:before {
  content: "\e895";
}

.icon-emoji_cry_line:before {
  content: "\e796";
}

.icon-transfer_horizontal_line:before {
  content: "\e896";
}

.icon-emoji_line:before {
  content: "\e797";
}

.icon-transfer_vertical_line:before {
  content: "\e897";
}

.icon-entrance_line:before {
  content: "\e798";
}

.icon-team_line:before {
  content: "\e898";
}

.icon-eraser_line:before {
  content: "\e799";
}

.icon-trash_line:before {
  content: "\e899";
}

.icon-exchange_money_line:before {
  content: "\e79a";
}

.icon-trophy_2_line:before {
  content: "\e89a";
}

.icon-exit_line:before {
  content: "\e79b";
}

.icon-tv_2_line:before {
  content: "\e89b";
}

.icon-expand_player_line:before {
  content: "\e79c";
}

.icon-tv_line:before {
  content: "\e89c";
}

.icon-exponent_line:before {
  content: "\e79d";
}

.icon-type_line:before {
  content: "\e89d";
}

.icon-eye_line:before {
  content: "\e79e";
}

.icon-unlink_line:before {
  content: "\e89e";
}

.icon-female_line:before {
  content: "\e79f";
}

.icon-up_line:before {
  content: "\e89f";
}

.icon-faceid_line:before {
  content: "\e7a0";
}

.icon-up_small_fill:before {
  content: "\e8a0";
}

.icon-fewer_line:before {
  content: "\e7a1";
}

.icon-up_small_line:before {
  content: "\e8a1";
}

.icon-file_check_line:before {
  content: "\e7a2";
}

.icon-upload_clound_line:before {
  content: "\e8a2";
}

.icon-file_download_line:before {
  content: "\e7a3";
}

.icon-upload_line:before {
  content: "\e8a3";
}

.icon-disc_line:before {
  content: "\e7a4";
}

.icon-upload_square_line:before {
  content: "\e8a4";
}

.icon-document_data_line:before {
  content: "\e7a5";
}

.icon-user_circle_line:before {
  content: "\e8a5";
}

.icon-file_save_line:before {
  content: "\e7a6";
}

.icon-user_line:before {
  content: "\e8a6";
}

.icon-file_upload_line:before {
  content: "\e7a7";
}

.icon-userlog_line:before {
  content: "\e8a7";
}

.icon-files_add_line:before {
  content: "\e7a8";
}

.icon-version_line:before {
  content: "\e8a8";
}

.icon-files_down_line:before {
  content: "\e7a9";
}

.icon-vip_crown_line:before {
  content: "\e8a9";
}

.icon-files_line:before {
  content: "\e7aa";
}

.icon-vip_v_line:before {
  content: "\e8aa";
}

.icon-files_upload_line:before {
  content: "\e7ab";
}

.icon-vip_diamond_line:before {
  content: "\e8ab";
}

.icon-film_line:before {
  content: "\e7ac";
}

.icon-voice_line:before {
  content: "\e8ac";
}

.icon-finger_press_line:before {
  content: "\e7ad";
}

.icon-wallet_2_line:before {
  content: "\e8ad";
}

.icon-fingerprint_line:before {
  content: "\e7ae";
}

.icon-wallet_line:before {
  content: "\e8ae";
}

.icon-flash_line:before {
  content: "\e7af";
}

.icon-video_play_line:before {
  content: "\e8af";
}

.icon-flag_line:before {
  content: "\e7b0";
}

.icon-voice_message_line:before {
  content: "\e8b0";
}

.icon-fire_line:before {
  content: "\e7b1";
}

.icon-wave_pattern_line:before {
  content: "\e8b1";
}

.icon-flush_line:before {
  content: "\e7b2";
}

.icon-warehouse_line:before {
  content: "\e8b2";
}

.icon-folder_open_line:before {
  content: "\e7b3";
}

.icon-web_line:before {
  content: "\e8b3";
}

.icon-filter_line:before {
  content: "\e7b4";
}

.icon-wechat_pay_line:before {
  content: "\e8b4";
}

.icon-forbid_line:before {
  content: "\e7b5";
}

.icon-weibo_line:before {
  content: "\e8b5";
}

.icon-fullscreen_arrow_exit_line:before {
  content: "\e7b6";
}

.icon-wechat_line:before {
  content: "\e8b6";
}

.icon-fullscreen_exit_line:before {
  content: "\e7b7";
}

.icon-xls_line:before {
  content: "\e8b7";
}

.icon-fullscreen_line:before {
  content: "\e7b8";
}

.icon-word_line:before {
  content: "\e8b8";
}

.icon-gear_line:before {
  content: "\e7b9";
}

.icon-youtube_line:before {
  content: "\e8b9";
}

.icon-game_line:before {
  content: "\e7ba";
}

.icon-warning_line:before {
  content: "\e8ba";
}

.icon-gearwheel_line:before {
  content: "\e7bb";
}

.icon-planet_line:before {
  content: "\e8bb";
}

.icon-gift_box_line:before {
  content: "\e7bc";
}

.icon-refund_line:before {
  content: "\e8bc";
}

.icon-git_lab_line:before {
  content: "\e7bd";
}

.icon-search_line:before {
  content: "\e8bd";
}

.icon-ghost_line:before {
  content: "\e7be";
}

.icon-translate_line:before {
  content: "\e8be";
}

.icon-gift_line:before {
  content: "\e7bf";
}

.icon-transpond_line:before {
  content: "\e8bf";
}

.icon-gold_coin_line:before {
  content: "\e7c0";
}

.icon-troop_line:before {
  content: "\e8c0";
}

.icon-goods_line:before {
  content: "\e7c1";
}

.icon-volume_line:before {
  content: "\e8c1";
}

.icon-headset_line:before {
  content: "\e7c2";
}

.icon-volume_mute_line:before {
  content: "\e8c2";
}

.icon-heart_line:before {
  content: "\e7c3";
}

.icon-windows_line:before {
  content: "\e8c3";
}

.icon-github_line:before {
  content: "\e7c4";
}

.icon-world_line:before {
  content: "\e8c4";
}

.icon-history_line:before {
  content: "\e7c5";
}

.icon-yuanbao_line:before {
  content: "\e8c5";
}

.icon-health_line:before {
  content: "\e7c6";
}

.icon-zoom_in_line:before {
  content: "\e8c6";
}

.icon-home_arc_line:before {
  content: "\e7c7";
}

.icon-zoom_out_line:before {
  content: "\e8c7";
}

.icon-heart_not_line:before {
  content: "\e7c8";
}

.icon-store_1_line:before {
  content: "\e8c8";
}

.icon-help_line:before {
  content: "\e7c9";
}

.icon-eye_close_line:before {
  content: "\e8c9";
}

.icon-home_blank_line:before {
  content: "\e7ca";
}

.icon-fullscreen_arrow_line:before {
  content: "\e8ca";
}

.icon-goods_trading_line:before {
  content: "\e7cb";
}

.icon-search_arc_line:before {
  content: "\e8cb";
}

.icon-grid_line:before {
  content: "\e7cc";
}

.icon-grid_adaptive_line:before {
  content: "\e7cd";
}

.icon-home_line:before {
  content: "\e7ce";
}

.icon-hospital_line:before {
  content: "\e7cf";
}

.icon-home_vertical_line:before {
  content: "\e7d0";
}

.icon-home_page_line:before {
  content: "\e7d1";
}

.icon-hot_line:before {
  content: "\e7d2";
}

.icon-home_circle_line:before {
  content: "\e7d3";
}

.icon-floor_line:before {
  content: "\e7d4";
}

.icon-flower_line:before {
  content: "\e7d5";
}

.icon-IDcard_line:before {
  content: "\e7d6";
}

.icon-iMac_line:before {
  content: "\e7d7";
}

.icon-img_album_line:before {
  content: "\e7d8";
}

.icon-img_line:before {
  content: "\e7d9";
}

.icon-inbox_line:before {
  content: "\e7da";
}

.icon-information_circle_line:before {
  content: "\e7db";
}

.icon-interflow_line:before {
  content: "\e7dc";
}

.icon-invite_line:before {
  content: "\e7dd";
}

.icon-keyboard_circle_line:before {
  content: "\e7de";
}

.icon-large_arrow_left_line:before {
  content: "\e7df";
}

.icon-large_arrow_right_line:before {
  content: "\e7e0";
}

.icon-large_arrow_down_line:before {
  content: "\e7e1";
}

.icon-layer_line:before {
  content: "\e7e2";
}

.icon-large_arrow_up_line:before {
  content: "\e7e3";
}

.icon-left_line:before {
  content: "\e7e4";
}

.icon-left_small:before {
  content: "\e7e5";
}

.icon-left_small_line:before {
  content: "\e7e6";
}

.icon-lightning_line:before {
  content: "\e7e7";
}

.icon-license_line:before {
  content: "\e7e8";
}

.icon-link_line:before {
  content: "\e7e9";
}

.icon-live_line:before {
  content: "\e7ea";
}

.icon-live_location_line:before {
  content: "\e7eb";
}

.icon-loading_line:before {
  content: "\e7ec";
}

.icon-location_circle_line:before {
  content: "\e7ed";
}

.icon-location_map_line:before {
  content: "\e7ee";
}

.icon-location_line:before {
  content: "\e7ef";
}

.icon-lock_line:before {
  content: "\e7f0";
}

.icon-magic_star_line:before {
  content: "\e7f1";
}

.icon-magic_line:before {
  content: "\e7f2";
}

.icon-mail_line:before {
  content: "\e7f3";
}

.icon-mail_open_line:before {
  content: "\e7f4";
}

.icon-male_line:before {
  content: "\e7f5";
}

.icon-map_pin_line:before {
  content: "\e7f6";
}

.icon-map_position_2_line:before {
  content: "\e7f7";
}

.icon-map_position_line:before {
  content: "\e7f8";
}

.icon-map_square_line:before {
  content: "\e7f9";
}

.icon-medal_line:before {
  content: "\e7fa";
}

.icon-message_1_line:before {
  content: "\e7fb";
}

.icon-message_line:before {
  content: "\e7fc";
}

.icon-mic_line:before {
  content: "\e7fd";
}

.icon-microphone_line:before {
  content: "\e7fe";
}

.icon-mic_off_line:before {
  content: "\e7ff";
}

.icon-miniplayer_line:before {
  content: "\e800";
}

.icon-map_line:before {
  content: "\e801";
}

.icon-module_line:before {
  content: "\e802";
}

.icon-moment_line:before {
  content: "\e803";
}

.icon-minus_circle_line:before {
  content: "\e804";
}

.icon-integrate_line:before {
  content: "\e805";
}

.icon-map_place_line:before {
  content: "\e806";
}

.icon-message_2_line:before {
  content: "\e807";
}

.icon-money_circle_line:before {
  content: "\e808";
}

.icon-more_circle_horizontal_line:before {
  content: "\e809";
}

.icon-more_circle_vertical_line:before {
  content: "\e80a";
}

.icon-moon_line:before {
  content: "\e80b";
}

.icon-more_horizontal_line:before {
  content: "\e80c";
}

.icon-more_vertical_line:before {
  content: "\e80d";
}

.icon-mortarboard_line:before {
  content: "\e80e";
}

.icon-motorcycle_trading_line:before {
  content: "\e80f";
}

.icon-mouse_line:before {
  content: "\e810";
}

.icon-move_line:before {
  content: "\e811";
}

.icon-navigation_line:before {
  content: "\e812";
}

.icon-new_folder_line:before {
  content: "\e813";
}

.icon-rss_line:before {
  content: "\e64a";
}

.icon-news_line:before {
  content: "\e814";
}

.icon-add_circle_line:before {
  content: "\e715";
}

.icon-note_line:before {
  content: "\e815";
}

.icon-about_line:before {
  content: "\e716";
}

.icon-notebook_line:before {
  content: "\e816";
}

.icon-add_line:before {
  content: "\e717";
}

.icon-notification_line:before {
  content: "\e817";
}

.icon-address_book_line:before {
  content: "\e718";
}

.icon-notification_off_line:before {
  content: "\e818";
}

.icon-airplay_line:before {
  content: "\e719";
}

.icon-order_line:before {
  content: "\e819";
}

.icon-aim_line:before {
  content: "\e71a";
}

.icon-overview_line:before {
  content: "\e81a";
}

.icon-adjust_line:before {
  content: "\e71b";
}

.icon-paint_brush_line:before {
  content: "\e81b";
}

.icon-android_line:before {
  content: "\e71c";
}

.icon-palette_line:before {
  content: "\e81c";
}

.icon-alert_line:before {
  content: "\e71d";
}

.icon-paper_line:before {
  content: "\e81d";
}

.icon-arow_to_up_line:before {
  content: "\e71e";
}

.icon-pause_circle_line:before {
  content: "\e81e";
}

.icon-alarm_2_line:before {
  content: "\e71f";
}

.icon-pause_line:before {
  content: "\e81f";
}

.icon-applet_line:before {
  content: "\e720";
}

.icon-payfor_line:before {
  content: "\e820";
}

.icon-announcement_line:before {
  content: "\e721";
}

.icon-paymen_scan_line:before {
  content: "\e821";
}

.icon-apple_line:before {
  content: "\e722";
}

.icon-pdf_line:before {
  content: "\e822";
}

.icon-arrow_down_circle_line:before {
  content: "\e723";
}

.icon-pen_2_line:before {
  content: "\e823";
}

.icon-arrow_down_line:before {
  content: "\e724";
}

.icon-paypal_line:before {
  content: "\e824";
}

.icon-arrow_left_circle_line:before {
  content: "\e725";
}

.icon-pen_line:before {
  content: "\e825";
}

.icon-arrow_left_line:before {
  content: "\e726";
}

.icon-Personal_add_line:before {
  content: "\e826";
}

.icon-arrow_right_circle_line:before {
  content: "\e727";
}

.icon-Personal_agent_line:before {
  content: "\e827";
}

.icon-arrow_up_circle_line:before {
  content: "\e728";
}

.icon-Personal_approve_line:before {
  content: "\e828";
}

.icon-arrow_right_line:before {
  content: "\e729";
}

.icon-personal_line:before {
  content: "\e829";
}

.icon-article_line:before {
  content: "\e72a";
}

.icon-Personal_list_line:before {
  content: "\e82a";
}

.icon-at_line:before {
  content: "\e72b";
}

.icon-Personal_security_line:before {
  content: "\e82b";
}

.icon-arrow_up_line:before {
  content: "\e72c";
}

.icon-Personal_switch_line:before {
  content: "\e82c";
}

.icon-arow_to_down_line:before {
  content: "\e72d";
}

.icon-Personal_team_line:before {
  content: "\e82d";
}

.icon-activity_line:before {
  content: "\e72e";
}

.icon-phone_call_line:before {
  content: "\e82e";
}

.icon-alarm_line:before {
  content: "\e72f";
}

.icon-photo_album_line:before {
  content: "\e82f";
}

.icon-alipay_pay_line:before {
  content: "\e730";
}

.icon-phone_line:before {
  content: "\e830";
}

.icon-alipay_line:before {
  content: "\e731";
}

.icon-pic_line:before {
  content: "\e831";
}

.icon-attachment_line:before {
  content: "\e732";
}

.icon-pie_chart_2_line:before {
  content: "\e832";
}

.icon-authority_line:before {
  content: "\e733";
}

.icon-motorcycle_line:before {
  content: "\e833";
}

.icon-audit_line:before {
  content: "\e734";
}

.icon-movie_line:before {
  content: "\e834";
}

.icon-award_line:before {
  content: "\e735";
}

.icon-music_line:before {
  content: "\e835";
}

.icon-badge_line:before {
  content: "\e736";
}

.icon-music_circle_line:before {
  content: "\e836";
}

.icon-beacon_line:before {
  content: "\e737";
}

.icon-pie_chart_line:before {
  content: "\e837";
}

.icon-bike_line:before {
  content: "\e738";
}

.icon-pin_line:before {
  content: "\e838";
}

.icon-basket_line:before {
  content: "\e739";
}

.icon-placesList_line:before {
  content: "\e839";
}

.icon-bill_line:before {
  content: "\e73a";
}

.icon-pk_line:before {
  content: "\e83a";
}

.icon-bill_1_line:before {
  content: "\e73b";
}

.icon-plant_arc_line:before {
  content: "\e83b";
}

.icon-bluetooth_line:before {
  content: "\e73c";
}

.icon-play_circle_line:before {
  content: "\e83c";
}

.icon-board_line:before {
  content: "\e73d";
}

.icon-play_line:before {
  content: "\e83d";
}

.icon-bluetooth_off_line:before {
  content: "\e73e";
}

.icon-power_line:before {
  content: "\e83e";
}

.icon-book_open_line:before {
  content: "\e73f";
}

.icon-ppt_line:before {
  content: "\e83f";
}

.icon-book_line:before {
  content: "\e740";
}

.icon-print_line:before {
  content: "\e840";
}

.icon-book_2_line:before {
  content: "\e741";
}

.icon-privacy_line:before {
  content: "\e841";
}

.icon-bookmark_line:before {
  content: "\e742";
}

.icon-profile_line:before {
  content: "\e842";
}

.icon-basketball_line:before {
  content: "\e743";
}

.icon-purse_line:before {
  content: "\e843";
}

.icon-bank_card_line:before {
  content: "\e744";
}

.icon-qq_line:before {
  content: "\e844";
}

.icon-bank_line:before {
  content: "\e745";
}

.icon-qrcode_line:before {
  content: "\e845";
}

.icon-box_line:before {
  content: "\e746";
}

.icon-question_line:before {
  content: "\e846";
}

.icon-box_2_line:before {
  content: "\e747";
}

.icon-radar_line:before {
  content: "\e847";
}

.icon-box_solid_line:before {
  content: "\e748";
}

.icon-radar_line_1:before {
  content: "\e848";
}

.icon-briefcase_line:before {
  content: "\e749";
}

.icon-read_book_line:before {
  content: "\e849";
}

.icon-building_2_line:before {
  content: "\e74a";
}

.icon-recycle_line:before {
  content: "\e84a";
}

.icon-bug_line:before {
  content: "\e74b";
}

.icon-red_packet_line:before {
  content: "\e84b";
}

.icon-bulb_line:before {
  content: "\e74c";
}

.icon-refresh_line:before {
  content: "\e84c";
}

.icon-calculator_line:before {
  content: "\e74d";
}

.icon-refresh_arrows_line:before {
  content: "\e84d";
}

.icon-calendar_line:before {
  content: "\e74e";
}

.icon-relation_line:before {
  content: "\e84e";
}

.icon-camcorder_line:before {
  content: "\e74f";
}

.icon-repeat_line:before {
  content: "\e84f";
}

.icon-calendar_search_line:before {
  content: "\e750";
}

.icon-report_data_line:before {
  content: "\e850";
}

.icon-car_2_line:before {
  content: "\e751";
}

.icon-report_index_line:before {
  content: "\e851";
}

.icon-camera_line:before {
  content: "\e752";
}

.icon-reset_line:before {
  content: "\e852";
}

.icon-calendar_2_line:before {
  content: "\e753";
}

.icon-richscan_line:before {
  content: "\e853";
}

.icon-category_list_line:before {
  content: "\e754";
}

.icon-right_line:before {
  content: "\e854";
}

.icon-cellphone_line:before {
  content: "\e755";
}

.icon-right_small_fill:before {
  content: "\e855";
}

.icon-certificate_line_1:before {
  content: "\e756";
}

.icon-right_small_line:before {
  content: "\e856";
}

.icon-certificate_line:before {
  content: "\e757";
}

.icon-robot_line:before {
  content: "\e857";
}

.icon-chart_line_line:before {
  content: "\e758";
}

.icon-rocket_line:before {
  content: "\e858";
}

.icon-chart_bar_line:before {
  content: "\e759";
}

.icon-rotate_to_horizontal_line:before {
  content: "\e859";
}

.icon-chart_pie_line:before {
  content: "\e75a";
}

.icon-route_line:before {
  content: "\e85a";
}

.icon-chat_line:before {
  content: "\e75b";
}

.icon-rss_line1:before {
  content: "\e85b";
}

.icon-check_line:before {
  content: "\e75c";
}

.icon-safe_alert_line:before {
  content: "\e85c";
}

